What cios i need to play newer games like kirby epic and sonic color
this what i have so far using wadmanager 1.3 Ios38-64-v3609
i tried installing ios56-64-v5661 thru wad manager 1.3 but keeps giving me an error and im trying to use wadmanager 1.7 but doesn seem to work on my wii thru sd card,any specific ios i need to install for my 3.3U firmware,thanks